<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS_Class_Work_#2</title>
</head>

<body>
    



    <script>
    
    var height = 20;
    var width  = 70;

    var counter_1 = 0;
    var counter_2 = 0;

   while (counter_1 < height) {

       while (counter_2 < width) {
           document.write ("*");
           counter_2++;   
       }

       document.write("<br>");
       counter_1++;
       counter_2 = 0;
       
   }

 //  ("Админ|админ");
 //  ("Черный Властелин");

 var Login = prompt("Введите Логин");
 

if (Login == "Админ" ||  Login == "админ") {
    var Password = prompt("Введите Пароль");
} else if ( Login != "Админ" ||  Login !="админ") {
    alert("Вход отменен");
        };

if (Password == "Черный властелин") {
    alert("Добро Пожаловать!");
}
else if(Password == null) {
    alert("Вход отменен!");
}
else {
    alert("Пароль неверен!");
};

    
    </script>


</body>
</html>